maintainer: mart
description: Plugin based UI runtime used to write primary user interfaces
type: solution
platforms:
    - name: Linux
    - name: FreeBSD
portingAid: false
deprecated: false
release: true
libraries:
 - cmake: KF6::Plasma
 - cmake: KF6::PlasmaQuick
cmakename: KF6Plasma

public_lib: true
group: Plasma
